/* ///////////////////////////// CONTAINERS ///////////////////////////// */
.cont{padding: 10px 0;background-image: none;border: 3px solid transparent;border-radius: 0;border-width:0;position:relative;z-index:1;}
.cont.benefit-row{height:343px;overflow:hidden;}
.cont.no-border{border-width: 0;}
.cont.cont-padding{padding:50px 0;}
.cont.overflowhidden{overflow:hidden;}
.cont-full-width{width:100%;margin-right:0;margin-left:0;}
.cont-default {background-color:transparent;background-color:#f0f0f0;}
.cont-default h2{color: #191919;}
.cont-default p {color: #414141;}
.cont-default p strong{color: #4c4c4c;}
.cont-default p a:hover{color:#e37643;}
.cont-default p.sub-text{ font-size:15px; color:#142b4b; }
.cont-dullwhite {background-color:transparent;background-color:#f0f0f0;}
.cont-dullwhite h2{color: #5c5c5c;}
.cont-dullwhite p {color: #9b9b9b;}
.cont-dullwhite p strong{color: #9b9b9b;}
.cont-dullwhite p a:hover{color: #f1b14f;}
.cont-white {background-color:#fff;}
.cont-white.cont-border{border-bottom: 4px solid #b1b1b1;}
.cont-primary-dark {color: #fff;background-color: #4c95a4;border-color: #59a1a0;}
.cont-primary {color: #142b4b;background-color: #63dfe6;}
.cont-primary h2{color: #142b4b;}
.cont-primary p {color: #142b4b;}
.cont-primary p strong{color: #142b4b;}
.cont-success {color: #fff;background-color: #81c689; }
.cont-success h2{color: #fff;}
.cont-success p {color: #fff;}
.cont-success p strong{color: #fff;}
.cont-alert {color: #fff;background-color: #f7844e; }
.cont-danger {color: #fff;background-color: #e46a5d; }
.cont-dark {color: #fff;background-color: #0f2f4d; }
.cont-dark h2{color: #63dfe6;}
.cont-dark p {color: #fff;}
.cont-dark p strong{color: #63dfe6;}
.cont-dark .font-small{color: #748cab; }
.cont-darker {color: #fff;background-color: #191919; }
.cont-darker h2{color: #fff;}
.cont-darker p {color: #fff;}
.cont-darker p strong{color: #fff;}
.cont-no-padding{padding:0px;}
.helpbtn{width:auto;min-width:inherit;background-color:#d2d2d2;border:none;color:#FFF;font-size:18px;padding:8px 17px;padding: 1px 10px;}
.circle{-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;behavior: url(border-radius.htc);}
.wrapper{width:890px;margin:0 auto;}

/*HEADER*/
.main-header{position:relative;top:0px;z-index:99999;width:100%;}
.main-header .top-info-cont{width:100%;height:30px;padding:0px;background-color:#0f2f4d;border:none;text-align:right;line-height:30px;}
.main-header .top-info-cont a{color:#a5ceec;font-size:13px;}
.main-header .top-info-cont a:hover{color:#FFF;}
.main-header .top-info-cont p{color:#a9e7ed;display:inline-block;font-size:13px;font-weight:normal; vertical-align:baseline; font-weight:bold; }
.main-header .top-info-cont img{display:inline-block;margin-right:5px;margin-left:10px;}
.main-header .top-info-cont ul{display:inline-block; margin-left:10px; }
.main-header .top-info-cont ul li{display:inline-block;margin-left:13px;}
.main-header .top-info-cont ul li a{color:#ffffff;font-size:13px; font-weight:bold; text-transform:uppercase; }
.main-header .top-info-cont ul li a:hover{color:#a9e7ed;}
.main-header .dlogo-menu-cont{width:100%;height:60px;padding:0;background-color:#a9e7ed;border:none;padding-top:10px;}/*padding:13px 0;*/

.main-header .dlogo-menu-cont h1.dlogo{position:absolute;left:0;top:-10px;padding:0;width:255px;height:84px;overflow:hidden;line-height:1px;font-size:15px;margin:0;}
.main-header .dlogo-menu-cont .wrapper{ position:relative; }
.main-header .dlogo-menu-cont h1.dlogo a{display:block;width:100%;height:100%;background:url(/resources/images/domainz-logo.png) no-repeat center;background-size:contain;overflow:hidden;text-indent:-9999px;}

/*TOP MENU NAVIGATION*/
nav.main-menu{float:right;height:30px;margin-top: 16px;overflow:visible;position:relative;}
nav.main-menu > ul{ margin-right: -8px; }
nav.main-menu > ul > li{display:inline-block;margin-bottom:1px;}
nav.main-menu > ul > li > a{color:#142b4b;font-weight:bold;font-size:17px;padding:13px 7px 26px;border-top-right-radius:5px;border-top-left-radius:5px; position:relative; z-index:99999; text-transform:uppercase; font-family:"Roboto Condensed",sans-serif; font-weight:bold; }
nav.main-menu > ul > li:hover > a,nav.main-menu > ul > li.active:hover > a,nav.main-menu > ul > li > a:hover,nav.main-menu > ul > li.active > a:hover{color:#f7844e;}
nav.main-menu > ul > li > ul{position:absolute;background-color:#f1b14f;width:190px;background:#f7844e;top:44px;padding:10px 0 10px 0;border-radius:5px;border-top-left-radius:0;overflow:hidden;display:none;}
nav.main-menu > ul > li > ul > li{display:block;}
nav.main-menu > ul > li > ul > li > a{color:#fff;font-weight:600;padding:5px 15px;display:block;}
nav.main-menu > ul > li > ul > li > a:hover, nav.main-menu > ul > li > ul > li.active > a{background-color:#e37643;}
nav.main-menu > ul > li.disable_active_highlight > ul > li.active > a:link, nav.main-menu > ul > li.disable_active_highlight > ul > li.active > a:visited{background-color:#f1b14f;}
nav.main-menu > ul > li.disable_active_highlight > ul > li.active > a:hover, nav.main-menu > ul > li.disable_active_highlight > ul > li.active > a:active{background-color:#d99c3f;}
nav.main-menu > ul > li > ul > li > ul{margin-top:1px;}
nav.main-menu > ul > li > ul > li > ul > li{display:block;margin-bottom:1px;}
nav.main-menu > ul > li > ul > li > ul > li > a{color:#fff;font-weight:normal;padding:5px 22px;display:block;background-image:url(/resources/images/list-style.png);background-repeat:no-repeat;background-position:left center;}
nav.main-menu > ul > li > ul > li > ul > li > a:hover,nav.main-menu > ul > li > ul > li > ul > li.active > a{background-color:#e37643;}

/*FOOTER STYLE*/
footer .footer-row-02{text-align:center;padding:10px 0;border-width:0 0 0 0;background-color:#f0f0f0;position:relative;}
footer .footer-row-02 p{font-size:13px;display:inline-block;margin:0px;color:#656f7d;}
footer .footer-row-02 p a{color:#656f7d;}
footer .footer-row-02 p a:hover{color:#fff;}
footer .footer-row-02 ul{ display:inline; text-align:center; }
footer .footer-row-02 ul li{display:inline-block; margin-left:7px; margin-top:1px; font-size:12px; color:#142b4b;}
footer .footer-row-02 ul li a{ color:#142b4b;}
footer .footer-row-02 ul li a:hover{color:#010913;}

/*STORE*/
body {
  background: #f0f0f0;
}
header .container {
  position: relative;
}
header a, header a:hover {
  text-decoration: none;
}
.general {
  padding-top: 30px;
  margin-bottom: 10px;  
}
#singleDomainSearchBox select {
  margin: 0;
}

/*CONSOLE*/
.hero-unit, .nav-tabs {
  background: #335a75;
  border-color: #0f2f4d;
}
.nav > li > a:hover, .nav > li > a:focus {
  background: #0f2f4d;
}
#side-nav ul a:hover {
  background: #335a75;
}
.btn {
  color: #999;
  background: #f0f0f0;
  border-color: #bbb;
  text-transform: uppercase;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn:hover {
  color: #777;
  border-color: #aaa;
  background: #ececec;
}
.search input[type=submit], .btn-primary {
  background: #f7844e;
  border-color: #f7844e;
  color: #fff;
  box-shadow: none;
}
.search input[type=submit] {
  background: #f7844e url(/newinterface/images/btn-go.png) 50% 50% no-repeat;
  text-indent: -99999px;
}
.search input[type=submit]:hover, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  background-color: #e37643;
  border-color: #e37643;
  color: #fff;
}

@media (max-width:979px) {
  #main-menu {
    display: none;
  }
}

.office365 {
  overflow: hidden;
  padding: 25px 20px 10px;
  margin: 25px 0;
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
}
.office-right {
  float: left;
  width: 30%;
  text-align: right;
}
.office-left {
  float: left;
  width: 70%;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.office365 .button {
  text-align: left;
  margin: 20px 0;
  white-space: nowrap;
  font-size: 18px;
  display: block;
  float: right;
  font-weight: bold;
}